On 2015-5-13, at 16:46, Roger Pau Monné <roger....@citrix.com> wrote:
> I guess migration-rdma gets compiled because Qemu detects that you have
> some library and assumes that you want it enabled. Did you install
> something new between your previous build of Xen and this one?

Yes, this box has world built with OFED. I'll try on a more standard world 
build Friday.

(I hadn't previously tried to build tools; was using the pkg but that caused 
errors, probably due to version incompatibility.)

Lars

Attachment: signature.asc
Description: Message signed with OpenPGP using GPGMail

Reply via email to